» Ubuntu » Paketit

Error

two or more packages specified (cssed oneiric)